@import '../../../../styles/colors';

:host {
  display: inline-block;
}

figure {
  display: inline-block;
  margin: 0;
  padding: 7px 10px 4px;
  border-radius: 100px;
  color: $color-thunder;
  font-size: 0.75em;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  border: 1px solid $color-botticelli;
  cursor: default;
  user-select: none;

  &.buttermilk {
    background-color: $color-buttermilk;
    border: 1px solid $color-supernova;
  }

  &.onahau {
    background-color: $color-onahau;
    border: 1px solid $color-deep-cerulean;
  }
}